
Zyxel 2302HWL-P1 wireless router
Model 2302HWL-P1Part no. 91-012-031001B
30 specifications
- Speed0.054 Gbit/s
- Weight437 g
- Supports ISDN connectionNo
- Ethernet LAN (RJ-45) ports4
- Web-based managementYes
- Operating relative humidity (H-H)20 - 95%
Overview
- Speed
- 0.054 Gbit/s
- Weight
- 437 g
- Supports ISDN connection
- No
- Ethernet LAN (RJ-45) ports
- 4
- Web-based management
- Yes
- Operating relative humidity (H-H)
- 20 - 95%
- Brand
- Zyxel
- Category
- Wireless Router
- Model
- 2302HWL-P1
- Part number
- 91-012-031001B
- Also known as
- Zyxel 2302HWL-P1 wireless router
Specifications
30 specifications in 9 groups
Network
| Specification | Value |
|---|---|
| Supports ISDN connection | No |
Ports & interfaces
| Specification | Value |
|---|---|
| Ethernet LAN (RJ-45) ports | 4 |
| DC-in jack | Yes |
Management features
| Specification | Value |
|---|---|
| Web-based management | Yes |
| Quality of Service (QoS) support | Yes |
| Reset button | Yes |
Security
| Specification | Value |
|---|---|
| Filtering | Yes |
| MAC address filtering | Yes |
| NAT functionality | - STUN (RFC 3489) - Outbound Proxy - Manual configured SIP and RTP |
Protocols
| Specification | Value |
|---|---|
| DHCP client | Yes |
| DHCP server | Yes |
| Universal Plug and Play (UPnP) | Yes |
| Voice codecs | G.723.1, G.726 |
| VoIP protocols | SIP v2 (RFC3261), DNS SRV, SDP (RFC 2327), RTP (RFC1889), RTCP (RFC1890) |
Certificates
| Specification | Value |
|---|---|
| Certification | FCC, CE |
Operational conditions
| Specification | Value |
|---|---|
| Operating relative humidity (H-H) | 20 - 95% |
| Operating temperature (T-T) | 0 - 40 °C |
| Storage relative humidity (H-H) | 20 - 95% |
| Storage temperature (T-T) | -30 - 60 °C |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 437 g |
Other features
| Specification | Value |
|---|---|
| Dimensions (WxDxH) | 56.5 x 147.5 x 215.5 mm |
| Filtering description | Java/ActiveX/Cookie/Keyword |
| Maximum data transfer rate | 0.054 Gbit/s |
| Networking features | WPA, IEEE 802.11i, WPA2 |
| Remote administration | Telnet/FTP/Web |
| Security features | Firewall Security; - Stateful Packet Inspection; - Prevent DoS Attack; - Access Control of Service; - IP & Generic Packet Filtering; - Real-time Attack Alert and Logs; - Major ALG (SIP/FTP/H.323) |
| Supported data transfer rates | 48Mbps, 36Mbps, 24Mbps, 12Mbps, 11Mbps, 6Mbps, 5.5Mbps, 2Mbps, 1Mbps |
| xDSL connection | No |
| Expansion slots | - 2 FXS POTS phone ports for conventional phones; - 1 FXO POTS Lifeline Relay; - 3 REN per FXS port |
| Technical features | FXO: - Relay Emergency Call to PSTN; - Dial a PSTN Call by Pre-fix Number; - PSTN Relay when Power Down/SIP register fail (FXS1 Only); - Receive Incoming PSTN Phone Call; - Forward Calls to VoIP Network-Selective, Authenticated, All; - Forward Calls to PSTN Network-Selective, Authenticated, All VoIP |
What people say
Reviews & ratings
Zyxel 2302HWL-P1 wireless router
No reviews yet
Be the first to tell others how Zyxel 2302HWL-P1 wireless router works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel 2302HWL-P1 wireless router
All wireless router comparisons- Zyxel 2302HWL-P1 wireless router vsZyxel ADSL Router Prestige 660HW-D1Compare specs
- Zyxel 2302HWL-P1 wireless router vsZyxel NBG-415N wireless routerCompare specs
- Zyxel 2302HWL-P1 wireless router vsZyxel G-2000 wireless routerCompare specs
- Zyxel 2302HWL-P1 wireless router vsZyxel 2602HW-D wireless routerCompare specs
- Zyxel 2302HWL-P1 wireless router vsLinksys WRT300N Wireless-N Broadband Router + Wireless-N PCI AdapterCompare specs
- Zyxel 2302HWL-P1 wireless router vsLinksys WRT300N Wireless-N Broadband Router + Wireless-N Notebook AdapterCompare specs
- Zyxel 2302HWL-P1 wireless router vsD-Link DIR-451/E wireless router Black, SilverCompare specs
- Zyxel 2302HWL-P1 wireless router vsD-Link DIR-655 wireless router Gigabit Ethernet WhiteCompare specs
Similar products
All wireless routersNETGEAR
RAX70 wireless router Gigabit Ethernet Tri-band (2.4 GHz
Model RAX70
- Memory
- 1024 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Tabletop router
ASUS
RT-AC1900U wireless router Gigabit Ethernet Dual-band (2.4 GHz
Model RT-AC1900U
- Speed
- Wi-Fi 5 (802.11ac)
- Type
- Tabletop router
- Weight
- 660 g
Cudy
5G SA/NSA AX3000 Wi-Fi 6 Router, P4 1.0
- Memory
- 512 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Desktop/pole router
Cudy
P5 wireless router Gigabit Ethernet Dual-band (2.4 GHz
Model P5
- Memory
- 256 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Tabletop router
TP-Link
Archer AXE5400 Tri-Band Gigabit Wi-Fi 6E Router
Model AX5400
- Speed
- Wi-Fi 6E (802.11ax)
- Type
- Tabletop router
- Weight
- 710 g
Cudy
5G SA/NSA BE3600 Wi-Fi 7 Router, P6 1.0
- Memory
- 1024 MB
- Speed
- Wi-Fi 7 (802.11be)
- Type
- Desktop/pole router
Cudy
AX3000 2.5G Mesh Wi-Fi 6 Router, WR3000H 1.0
- Memory
- 256 MB
- Speed
- Wi-Fi 6 (802.11ax)
- Type
- Desktop/pole router


















